.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);}
.m4{transform:matrix(0.200797,0.200797,-0.200737,0.200737,0,0);-ms-transform:matrix(0.200797,0.200797,-0.200737,0.200737,0,0);-webkit-transform:matrix(0.200797,0.200797,-0.200737,0.200737,0,0);}
.m7{transform:matrix(0.204055,-0.197486,0.197427,0.203994,0,0);-ms-transform:matrix(0.204055,-0.197486,0.197427,0.203994,0,0);-webkit-transform:matrix(0.204055,-0.197486,0.197427,0.203994,0,0);}
.md{transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);}
.m3{transform:matrix(0.283781,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283781,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283781,0.000000,0.000000,0.283885,0,0);}
.mc{transform:matrix(0.283809,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283809,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283809,0.000000,0.000000,0.283885,0,0);}
.me{transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);}
.m8{transform:matrix(0.283839,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283839,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283839,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.283847,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283847,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283847,0.000000,0.000000,0.283885,0,0);}
.mb{transform:matrix(0.283880,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283880,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283880,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283888,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283888,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283888,0.000000,0.000000,0.283885,0,0);}
.m5{transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);}
.m9{transform:matrix(0.284031,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.284031,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.284031,0.000000,0.000000,0.283885,0,0);}
.ma{transform:matrix(0.284032,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.284032,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.284032,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.284096,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.284096,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.284096,0.000000,0.000000,0.283885,0,0);}
.mf{transform:matrix(0.299679,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.299679,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.299679,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-418.951741px;}
._1{width:11.068735px;}
._0{width:68.581307px;}
.fc0{color:rgb(25,25,36);}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:52.913200px;}
.fs3{font-size:52.913374px;}
.fs1{font-size:52.913649px;}
.fs5{font-size:104.000000px;}
.y10{bottom:32.851748px;}
.y0{bottom:44.286071px;}
.y1{bottom:54.359108px;}
.yf{bottom:56.025059px;}
.y6{bottom:216.400364px;}
.yd{bottom:223.954205px;}
.y5{bottom:231.357587px;}
.ye{bottom:238.664789px;}
.yb{bottom:260.384040px;}
.y4{bottom:268.527227px;}
.y2{bottom:296.178881px;}
.yc{bottom:339.265027px;}
.y8{bottom:344.326096px;}
.y9{bottom:359.707874px;}
.ya{bottom:360.504001px;}
.y7{bottom:362.441744px;}
.y3{bottom:536.790554px;}
.y12{bottom:593.199993px;}
.y11{bottom:593.672378px;}
.h6{height:27.527344px;}
.h2{height:30.585938px;}
.h4{height:38.961477px;}
.h5{height:38.961605px;}
.h3{height:38.961808px;}
.h7{height:77.688000px;}
.h1{height:608.081816px;}
.h0{height:675.959871px;}
.w1{width:906.161137px;}
.w0{width:956.000000px;}
.x0{left:24.981886px;}
.x2{left:53.315773px;}
.x15{left:55.427878px;}
.x13{left:60.703712px;}
.x8{left:93.333575px;}
.x1{left:104.755748px;}
.x6{left:149.655237px;}
.x7{left:164.612347px;}
.x16{left:181.967944px;}
.x9{left:234.458382px;}
.xc{left:371.318717px;}
.xd{left:386.518491px;}
.xa{left:445.657402px;}
.x12{left:458.129862px;}
.x14{left:468.701061px;}
.xb{left:529.559660px;}
.x11{left:540.433821px;}
.x5{left:565.366765px;}
.x10{left:581.812909px;}
.xf{left:724.573032px;}
.x4{left:766.817287px;}
.xe{left:810.567496px;}
.x3{left:868.332657px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-491.926473pt;}
._1{width:12.996732pt;}
._0{width:80.527080pt;}
.fs4{font-size:42.270628pt;}
.fs0{font-size:46.967364pt;}
.fs2{font-size:62.129838pt;}
.fs3{font-size:62.130042pt;}
.fs1{font-size:62.130365pt;}
.fs5{font-size:122.115146pt;}
.y10{bottom:38.574000pt;}
.y0{bottom:52.000000pt;}
.y1{bottom:63.827600pt;}
.yf{bottom:65.783733pt;}
.y6{bottom:254.093867pt;}
.yd{bottom:262.963467pt;}
.y5{bottom:271.656400pt;}
.ye{bottom:280.236400pt;}
.yb{bottom:305.738800pt;}
.y4{bottom:315.300400pt;}
.y2{bottom:347.768533pt;}
.yc{bottom:398.359600pt;}
.y8{bottom:404.302227pt;}
.y9{bottom:422.363266pt;}
.ya{bottom:423.298066pt;}
.y7{bottom:425.573333pt;}
.y3{bottom:630.290933pt;}
.y12{bottom:696.526000pt;}
.y11{bottom:697.080667pt;}
.h6{height:32.322169pt;}
.h2{height:35.913522pt;}
.h4{height:45.747947pt;}
.h5{height:45.748098pt;}
.h3{height:45.748335pt;}
.h7{height:91.220014pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:1064.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:29.333333pt;}
.x2{left:62.602533pt;}
.x15{left:65.082533pt;}
.x13{left:71.277333pt;}
.x8{left:109.590800pt;}
.x1{left:123.002533pt;}
.x6{left:175.722800pt;}
.x7{left:193.285200pt;}
.x16{left:213.663867pt;}
.x9{left:275.297305pt;}
.xc{left:435.996533pt;}
.xd{left:453.843867pt;}
.xa{left:523.283835pt;}
.x12{left:537.928800pt;}
.x14{left:550.341333pt;}
.xb{left:621.800533pt;}
.x11{left:634.568800pt;}
.x5{left:663.844667pt;}
.x10{left:683.155467pt;}
.xf{left:850.782133pt;}
.x4{left:900.384667pt;}
.xe{left:951.755467pt;}
.x3{left:1019.582400pt;}
}
